name: RF10 
mission: EUREC4A
flight_id: RF10 
date: 2020-02-02 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200202/ATR-0202.pdf 
takeoff: 2020-02-02 16:44:26 
landing: 2020-02-02 21:03:40 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-02 17:14:10 
  end: 2020-02-02 18:02:21 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-02 18:02:22 
  end: 2020-02-02 18:49:25 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-02 18:49:26 
  end: 2020-02-02 19:36:34 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-02 19:42:16 
  end: 2020-02-02 20:06:20 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-02 20:08:06 
  end: 2020-02-02 20:30:07 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-02 20:35:20 
  end: 2020-02-02 20:42:08 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-02 16:44:26 
  end: 2020-02-02 16:52:19 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-02 17:03:58 
  end: 2020-02-02 17:05:58 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-02-02 20:42:09 
  end: 2020-02-02 20:49:09 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-02 17:09:06 
  end: 2020-02-02 17:13:28 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-02 19:39:06 
  end: 2020-02-02 19:39:56 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-02 20:07:07 
  end: 2020-02-02 20:08:05 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-02 20:31:02 
  end: 2020-02-02 20:33:12 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-02 20:56:16 
  end: 2020-02-02 21:03:40 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-02 17:05:59 
  end: 2020-02-02 17:09:06 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-02 20:49:10 
  end: 2020-02-02 20:56:07 
- kind: Ferry
  name: BIF1 
  note: below-inversion-ferry-leg
  start: 2020-02-02 16:52:20 
  end: 2020-02-02 17:03:57 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-02 17:14:18 
  end: 2020-02-02 17:18:52 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-02 17:18:52 
  end: 2020-02-02 17:23:26 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-02 17:30:19 
  end: 2020-02-02 17:34:40 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-02 17:34:40 
  end: 2020-02-02 17:39:01 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-02 17:39:01 
  end: 2020-02-02 17:43:22 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-02 17:43:22 
  end: 2020-02-02 17:47:43 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-02 17:53:36 
  end: 2020-02-02 17:58:14 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-02 17:58:14 
  end: 2020-02-02 18:02:53 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-02 18:02:53 
  end: 2020-02-02 18:07:32 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-02 18:07:32 
  end: 2020-02-02 18:12:11 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-02 18:18:18 
  end: 2020-02-02 18:22:25 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-02 18:22:25 
  end: 2020-02-02 18:26:32 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-02 18:26:32 
  end: 2020-02-02 18:30:39 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-02 18:30:39 
  end: 2020-02-02 18:34:46 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-02 18:40:38 
  end: 2020-02-02 18:45:16 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-02 18:45:16 
  end: 2020-02-02 18:49:55 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-02 18:49:55 
  end: 2020-02-02 18:54:34 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-02 18:54:34 
  end: 2020-02-02 18:59:13 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-02 19:04:24 
  end: 2020-02-02 19:08:52 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-02 19:08:52 
  end: 2020-02-02 19:13:20 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-02 19:13:20 
  end: 2020-02-02 19:17:48 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-02 19:17:48 
  end: 2020-02-02 19:22:16 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-02 19:26:50 
  end: 2020-02-02 19:31:57 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-02 19:31:57 
  end: 2020-02-02 19:37:04 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-02 19:43:02 
  end: 2020-02-02 19:49:03 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-02 19:49:03 
  end: 2020-02-02 19:55:04 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-02 19:56:38 
  end: 2020-02-02 20:01:17 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-02 20:01:17 
  end: 2020-02-02 20:05:57 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-02 20:08:49 
  end: 2020-02-02 20:13:30 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-02 20:13:30 
  end: 2020-02-02 20:18:12 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-02 20:20:35 
  end: 2020-02-02 20:25:18 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-02-02 20:25:18 
  end: 2020-02-02 20:30:01 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-02 20:35:29 
  end: 2020-02-02 20:41:54 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-02 17:14:18 
  end: 2020-02-02 17:23:26 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-02 17:30:19 
  end: 2020-02-02 17:39:01 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-02 17:39:01 
  end: 2020-02-02 17:47:43 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-02 17:53:36 
  end: 2020-02-02 18:02:53 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-02 18:02:53 
  end: 2020-02-02 18:12:11 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-02 18:18:18 
  end: 2020-02-02 18:26:32 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-02 18:26:32 
  end: 2020-02-02 18:33:46 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-02 18:40:38 
  end: 2020-02-02 18:49:55 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-02 18:49:55 
  end: 2020-02-02 18:59:13 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-02 19:04:24 
  end: 2020-02-02 19:13:20 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-02 19:13:20 
  end: 2020-02-02 19:22:16 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-02 19:26:50 
  end: 2020-02-02 19:37:04 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-02 19:43:02 
  end: 2020-02-02 19:55:04 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-02 19:56:38 
  end: 2020-02-02 20:05:57 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-02 20:08:49 
  end: 2020-02-02 20:18:12 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-02-02 20:20:35 
  end: 2020-02-02 20:30:01 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-02 20:35:29 
  end: 2020-02-02 20:41:54 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-02 17:14:18 
  end: 2020-02-02 17:23:26 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-02 17:30:19 
  end: 2020-02-02 17:47:43 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-02 17:53:36 
  end: 2020-02-02 18:12:11 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-02 18:18:18 
  end: 2020-02-02 18:34:46 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-02 18:40:38 
  end: 2020-02-02 18:59:13 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-02 19:04:24 
  end: 2020-02-02 19:22:16 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-02 19:26:50 
  end: 2020-02-02 19:37:04 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-02 19:43:02 
  end: 2020-02-02 19:55:04 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-02 19:56:38 
  end: 2020-02-02 20:05:57 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-02 20:08:49 
  end: 2020-02-02 20:18:12 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-02-02 20:20:35 
  end: 2020-02-02 20:30:01 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-02 20:35:29 
  end: 2020-02-02 20:41:54 
